<template>
    <RegisterForm />
</template>

<script>
import RegisterForm from '@/components/RegisterForm.vue'
export default {
    name : 'RegisterView',
    components : {
        RegisterForm
    }
}
</script>

<style scoped>

</style>

